<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:orientation="vertical"
    android:paddingBottom="@dimen/dp_2"
    android:paddingTop="@dimen/dp_16"
    android:layout_marginLeft="@dimen/dp_10"
    android:layout_marginRight="@dimen/dp_10"
    android:layout_height="wrap_content">

    <TextView
        android:id="@+id/mName"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/col_455"
        android:textSize="@dimen/sp_16"
        android:text="--"
        />
    <LinearLayout
        android:layout_width="match_parent"
        android:orientation="horizontal"
        android:gravity="center_vertical"
        android:layout_marginTop="@dimen/dp_16"
        android:layout_height="wrap_content">
        <ProgressBar
            android:id="@+id/mProgress"
            android:layout_toLeftOf="@+id/mDesc"
            style="@style/Widget.AppCompat.ProgressBar.Horizontal"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="wrap_content"
            android:max="100"
            android:progress="50"
            android:progressDrawable="@drawable/progress_bg" />

        <TextView
            android:id="@+id/mDesc"
            android:layout_width="60dp"
            android:paddingLeft="@dimen/dp_10"
            android:layout_alignParentRight="true"
            android:layout_alignBottom="@+id/mProgress"
            android:layout_height="wrap_content"
            android:textSize="@dimen/dp_14"
            android:text=""/>
    </LinearLayout>

</LinearLayout>